body {
	margin: 0;
	text-align: center;
	background-color: #565656;
	color: black;
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}




#telobig {
	margin: 0 auto;
	text-align: center;
	width: 562px;
}
div#vrch {
	display: block;
	width: 562px;
	height: 104px;
	background: url(design/vrch.jpg) bottom no-repeat;
	position:relative;
}
div#logo {
	display: block;
	width: 124px;
	height: 90px;
	background: url(design/logo.gif);
	position: absolute;
	top: 10px;
	left: 0;
}
div#jazyky {
	position: absolute;
	top: 10px;
	right: 0;
}


div#telo {
	position: relative;
	margin: 0;
	float: left;
	width: 562px;
	background: #ccc url(design/stred.jpg) repeat-y bottom;
}

div#stred-hore {
	position: relative;
	width: 554px;
	height: 40px;
	margin: 0 auto;
	background-image: url(design/stred-hore.gif);
}
div#stred-hore-roh {
	position: absolute;
	top: 40px;
	right: 0;
	width: 360px;
	height: 36px;
	background-image: url(design/stred-hore-roh.gif);
}





/* menu menu menu menu menu menu menu */
div#menu {
	position: absolute;
	right: 4px;
	bottom: 0;
}
div#menu ul {
		margin: 0;
		padding: 0;
}
div#menu ul li {
		float: right;
		display: inline;
		margin: 3px 0 0 0;
		padding: 0 0 0 10px;
}
div#menu ul li a {
		padding: 5px;
		display: block;
		width: 110px;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
		background-color: #1c4053;
}

div#menu ul li a:link {
	color: #fff;
}
div#menu ul li a:active {
	color: #fff;
}
div#menu ul li a:visited {
	color: #fff;
}
div#menu ul li a:hover {
	color: #fff;
	background-color: #337599;
}




div#telo h2 {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
	margin: 10px 0 10px 30px;
	_margin-right: 10px;
	text-align: left;
}
div#telo p {
	margin: 10px 30px 0;
	text-align: justify;
}
div#telo p.center {
	margin: 10px 30px 0;
	text-align: center;
}
div#telo ul {
	margin: 0px 30px;
	text-align: left;
	padding: 0;
}
div#telo li {
	margin: 0;
	padding: 0;
}
div#telo img {
	border: 1px solid #1c4053;
}

div#telo div.obr-lavy {
	float: left;
	display: block;
	width: 235px;
	margin: 20px 0 10px;
	padding-left: 30px;
}
div#telo div.obr-lavy p {
	margin: 10px 0px;
}
div#telo div.obr-pravy {
	float: right;
	display: block;
	width: 235px;
	margin: 20px 0 10px;
	padding-right: 30px;
}
div#telo div.obr-pravy p {
	margin: 10px 0px;
}
div.clear {
	clear: both;
}

h3 {
	display: block;
	width: 235px;
	height: 28px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 2px 0;
	text-align: left;
}

b.odseknute {
	display: block;
	float: left;
	width: 70px;
}


/* spodok spodok spodok spodok spodok spodok spodok */
div#spodok {
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 554px;
	height: 75px;
	background: url(design/spodok.gif) no-repeat;
	color: #ccc;
}
div#spodok p {
	_position: absolute;
	_right: 0;
	_width: 554px;
	margin: 0;
	padding-top: 50px;
	padding-right: 10px;
	text-align: right;	
}

div#spodok a:link {
	color: #ccc;
}
div#spodok a:active {
	color: #ccc;
}
div#spodok a:visited {
	color: #ccc;
}
div#spodok a:hover {
	color: #fff;
}



/* vesobecne vseobecne vseobecne vseobecne vseobecne */
a:link {
	color: #337599;
}
a:active {
	color: #337599;
}
a:visited {
	color: #337599;
}
a:hover {
	color: #1c4053;
}

img {
	border: 0;
}


/* formuláre */
form {
	margin: 0 35px 20px;
	text-align: left;
}

form label {
	float: left;
	display: block;
	width: 120px;
	margin: 2px;
}

form input {
	width: 150px;
	margin: 2px;
}

form input.tlacitko {
	width: 80px;
	font-weight: bold;
}

form textarea {
	width: 200px;
	height: 75px;
	margin: 2px;
}